Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000255 [LEX] Pipe Factory major sometimes 2011-01-08 18:37 2011-01-18 10:16
Reporter gOtchA View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.002
Summary 0000255: Pipe Factory scripts are not executed if there are " chars necessary for the exec path
Description Scripts like "C:\program files\scripts\script.vbs" just dont get called by LEX...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-01-08 18:37 gOtchA New Issue
2011-01-09 10:41 PhilippFoeckeler Status new => assigned
2011-01-09 10:41 PhilippFoeckeler Assigned To => PhilippFoeckeler
2011-01-09 10:42 PhilippFoeckeler Target Version => 1.3.005
2011-01-18 10:16 PhilippFoeckeler Status assigned => resolved
2011-01-18 10:16 PhilippFoeckeler Fixed in Version => 1.3.005
2011-01-18 10:16 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker